%define srcname ktp-send-file

Summary:        File Manager plugin to launch a file transfer job with a specified contact
Name:           telepathy-kde-send-file
Version: 0.9.0
Release:        %mkrel 1 
License:        GPLv2+
Group:          Networking/Instant messaging
Url:            https://projects.kde.org/projects/playground/network/telepathy/telepathy-send-file
Source0:        http://download.kde.org/stable/kde-telepathy/%{version}/src/%{srcname}-%{version}.tar.xz

BuildRequires:  telepathy-kde-common-internals-devel >= %{version}
Requires:       telepathy-kde-common-internals-core = %{version}


%description
A File manager plugin to launch a file transfer job with a specified contact.

%files -f ktp-send-file.lang
%{_kde_bindir}/ktp-send-file
%{_kde_services}/ServiceMenus/ktp-send-file.desktop

#--------------------------------------------------------------------

%prep
%setup -q -n %{srcname}-%{version}
%apply_patches

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build
%find_lang ktp-send-file


%changelog
* Wed Mar 11 2015 bb <bb> 0.9.0-1pclos2015
- update
